.r_header {
	position: absolute;
    padding-top: 7px;
    padding-left: 6px;
}
 
.r_header .logo {
	display: block;
	float: left;
	padding: 15px 30px;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
	color: #f56c6c;
	text-decoration: none;
}
 
.r_header .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

.r_header .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  /*padding: 32px 20px;*/
  margin-top: 6px;
    position: relative;
    user-select: none;
    padding: 10px;
    margin-right: 10px;  
}
 
.r_header .menu-icon .navicon {
  background: #0065a2;
  display: block;
  height: 2px;
  position: relative;
  transition: background .2s ease-out;
  width: 18px;
}
 
.r_header .menu-icon .navicon:before,
.r_header .menu-icon .navicon:after {
  background: #0065a2;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}
 
.r_header .menu-icon .navicon:before {
  top: 5px;
}
 
.r_header .menu-icon .navicon:after {
  top: -5px;
}

.r_header .menu-btn {
  display: none;
}

.r_header .dropdown-content {
   list-style-type: none;
   display: none;
   position: absolute;
   background-color: #0065a2;
   min-width: 160px;

   right:20px;
       top: 60px;
   /*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
   padding: 12px 16px;*/
   z-index: 4;
}

.r_header .dropdown-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  background-color: #fff;
  color:#222222;
  width: 256px;
}
.dropdown-content {
	padding:0 !important;
}

.r_header .dropdown-content li {
  width: 300px;
} 

.r_header  .dropdown-content li a {
  display: block;
  /*font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;*/
  font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 26.4px;
  color: #cde;
  border: 0px solid white;
  padding: 20px 20px;
  /*border-right: 1px solid #f4f4f4;*/
  text-decoration: none;
}

.r_header .dropdown-content li:hover{
  background-color: #f2f2f2;
}

.r_header .dropdown-content li a:hover {
  color: #000000;
}

.r_header .menu-btn:checked ~ .dropdown-content {
  display: block;
}
 
.r_header .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}
 
.r_header .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}
 
.r_header .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}
 
.r_header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.r_header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

.icon-menu span, .icon-menu span:before, .icon-menu span:after{
  width: 35px;
  height: 5px;
  background: #FFF;
  display: block;
  content: '';
  position: absolute;
  transition: all 500ms ease-in-out;
}

.icon-menu span:after{
  top: -10px;
}
.icon-menu span:before{
  top: 10px;
}
.icon-menu.active span:before, .icon-menu.active span:after{
  top: 0;
}
.icon-menu.active span{
  background-color: transparent;
}
.icon-menu.active span:before{
  transform: rotate(-45deg);
}
.icon-menu.active span:after{
  transform: rotate(45deg);
}
